SANLink2 8G FC Compatibility

  • 340 Views
  • Last Post 5 days ago
Dean Danis posted this 17 March 2017

Hello,

We currently have a VTrak E610fs s/n M42H11913500096 directly connected to an xserve 3,1 Early 2009 via a LSILogic, LSI7404EP, Firmware 1.3.23.0, EFI 1.05.06.00 card. The xserve is running OS X 10.11.6. Everything is working fine in this setup.

What we want to do is upgrade the xserve to a MacPro 6,1 (Late 2013) and use a SANLink2 8G FC to connect the VTrak to the MacPro. According to the compatibility document for the SANLink2 there seems to be some compatibility limitations. 

The compatibility document for the SANLink2 states that for a VTrak Ex10 E610f you need firmware 10.13.2270.02. The firmware on our VTrak is 10.06.2270.00 for Mac for both controllers. I've looked in the downloads section and this seems to be the highest virmware version that the Vtrak will go for Mac. 

 

Will the SANLink2 8G FC work with a VTrak Ex10 E610f with firmware 10.06.2270.00 for Mac? 

 

Thanks

Dean

 

SANLink2 8G Compatibility sheet

https://www.promise.com/DownloadFile.aspx?DownloadFileUID=4273

 

Order By: Standard | Latest | Votes
Dean Danis posted this 17 March 2017

I spoke to the technician directly and he assured me that the SANLink 2 8G will work with a VTrak E610fs with the latest firmware for Mac. He cautioned me that the driver for the SANLink needs to be installed on the MacPro before connecting everything together.

Thanks so much for the feedback.

 

Daniel Melnechuck posted this 08 January 2019

For anyone that finds this thread who is comtemplating using their VTrak E610f (as it is still working and satisfies their needs) with a SANLink 2 8G FC, i am adding a comment here.

I am currently conferring with tech support at this time regarding the same issue, will firmware 10.06.2270.00 in VTrak E610f work with SANLink 2 8G FC on macOS. I have learned from support that the SANLink2 8G Compatibility sheet specifying firmware 10.13.2270.02 is an error in the doc:

Apologies the document is wrongly printed, we will inform to concern team and correct it ASAP.

Actually, 10.13.2270.02 is an Ex30 E630 firmware version, which is not recommended to using in your Ex10 E610.

Support says it may or may not work. But suggested that i set the SANLink 2 ports to 4Gb/s using the SANLink utility if i do try. 

My complete config is as follows:

 

  • iMac 2018 model id iMac18,2
  • High Sierra 10.13.6 with latest updates as of 2019-01-08
  • macOS Server app 5.4? latest for High Sierra (probably irrelevant)
  • Apple USB-C Thunderbolt 3 to Thunderbolt 2 adapter
  • SANLink2 8Gb FC purchased in October 2018 set to 4Gb on both ports
  • VTrack E610f dual controller w/firmware 10.06.2270.00

Will be trying it next week and will follow up with results here. 

Dean Danis posted this 07 February 2019

Hello Daniel Melnechuck, were you able to get theVTrack working with your current configuration?

Thanks, Dean

Alyson Dawson posted this 5 days ago

Hello, I think it's totally matched. I will use it.

pixel gun 3d

Close